---
layout: post
title: "Catherine Price - How to Break Up with Your Phone"
description: "How to Break Up With Your Phone (2018) examines the increasingly visible and often addictive relationships we have with our phones. These blinks consider how we could start using phones with more awareness. If done correctly, we can stop using our devices to provide endless distractions, and instead use them as tools to enhance our lives."
image: https://images.blinkist.com/images/books/5cb3b4e46cee070007005770/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb3b4fd6cee0700081ef5bc" data-chapterno="0">
  <h1>
   What’s in it for me? Reduce your phone usage and improve your life.
  </h1>
  <div class="chapter__content">
   <p>
    When you’re on the bus, waiting at the doctor’s office or simply walking down the street, do you often find yourself taking up your phone?
   </p>
   <p>
    This might seem innocuous enough, but the truth is, all that time spent staring at a screen is not healthy. It’s not just that constantly using a smartphone will prevent you from being aware of what’s happening around you. More seriously, these phones are addictive because they’re designed to be that way. Using them for a little bit is fine, but letting your phone usage snowball can become problematic.
   </p>
   <p>
    These blinks will show you the basic psychology and science behind phone addiction. Using that knowledge, you’ll learn how to build a better and healthier relationship with your phone – and with technology more generally. This is not a diatribe, but a practical guide that will give you some common sense tips on how best to break up with your phone. What’s more, once you’ve made that decision, you’ll be shown how to get the most out of all that free time you’ll find yourself with.
   </p>
   <p>
    In these blinks you’ll learn:
   </p>
   <ul>
    <li>
     how hunter-gatherer living shaped modern phone habits;
    </li>
    <li>
     the relationship between getting distracted and poor memory; and
    </li>
    <li>
     what hormone regulates sleep cycles.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b5136cee070007005771" data-chapterno="1">
  <h1>
   The number of people addicted to their phones is quickly increasing.
  </h1>
  <div class="chapter__content">
   <p>
    Just take a look around you. On public transport, in restaurants, on street corners, whichever way you look today you’ll most likely see people – including children – glued to their phones.
   </p>
   <p>
    And the evidence is not just anecdotal. The data is clear.
   </p>
   <p>
    According to a 2016 Deloitte survey conducted in the United States, the average American checks his or her phone an average of 47 times each day. In the 18 to 24 age bracket, this number shoots up to a whopping 82 times per day.
   </p>
   <p>
    What that means, in terms of time, was clarified by research published in 2015 on hackernoon.com. Americans spend an average of four hours a day with their phones. That’s 28 hours per week, basically the same as having a fairly busy part-time job!
   </p>
   <p>
    So how do you know if you’re addicted? Thankfully, there’s a straightforward test you can take. It’s called the Smartphone Compulsion Test. It can be found online, and was designed by the University of Connecticut’s Dr. David Greenfield.
   </p>
   <p>
    Some of the key questions include: Do you occasionally spend more time with your phone than intended? Do you scroll without any sense of direction? Do you find yourself communicating more with people via your phone, rather than in real life? Do you keep your phone switched on in bed? Do you tend to stop what you’re doing so you can respond to something on your phone?
   </p>
   <p>
    If you find yourself answering yes to questions like these, then chances are you’ve got an addictive relationship with your phone.
   </p>
   <p>
    But don’t panic – you are not alone. Let’s begin by looking at why checking your phone really is a form of addiction, and what it means for you.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b57f6cee0700081ef5bd" data-chapterno="2">
  <h1>
   The hormone dopamine can lead to addiction, and social media is designed to trigger dopamine release.
  </h1>
  <div class="chapter__content">
   <p>
    If there’s one type of scientific experiment ever-present in the popular imagination, then it’s the ones in which rats have their behavior manipulated in some way. Traditionally, the rats are given food or electric shocks to encourage, or discourage, certain behaviors and tendencies.
   </p>
   <p>
    Such experiments rely on the presence of a certain hormone in the brain called dopamine. And you guessed it, humans react to it to. But how does it work?
   </p>
   <p>
    Well, when dopamine is released, it attaches to pleasure receptors in the brain and we experience pleasure. If a specific activity consistently causes dopamine to be released in the brain, we start to connect that activity with the dopamine release, and will engage in it more often.
   </p>
   <p>
    This dopamine hit served a useful function when humans were hunter-gatherers. It motivated us to forage and hunt, again and again; eating was a reward that produced a fresh release of dopamine.
   </p>
   <p>
    The downside to dopamine, though, is clear: it can also generate undesirable addictions and cravings.
   </p>
   <p>
    Those who know the science can use dopamine for their own purposes. Just look how social media is designed.
   </p>
   <p>
    Take Ramsay Brown, the founder of the start-up Dopamine Labs, which creates algorithms for social media apps. Each algorithm is designed to trigger a dopamine release in the brains of individual users. That way, they’ll keep using their phones and continue interacting with the app in question for longer periods of time.
   </p>
   <p>
    For example, an algorithm stores “Likes” or messages from other users, but it doesn’t release them to the user in real time. Instead, the algorithm takes note of the user’s app interaction patterns, and knows when the user is likely to shift to doing something else. At that precise moment, the app releases its stored Likes and messages. This user feedback results in the release of dopamine in the user’s brain. This, in turn, keeps them in the app environment. The user becomes hooked.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb3b57f6cee0700081ef5bd" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “You’re guinea pigs in the box pushing the button and sometimes getting the Likes.”
    </em>
    – Ramsay Brown, founder of Dopamine Labs
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b5bf6cee0700081ef5be" data-chapterno="3">
  <h1>
   The human brain is easily distracted by nature – and phones encourage it.
  </h1>
  <div class="chapter__content">
   <p>
    Distraction is commonly thought of as something negative. But in reality, distraction is an entirely natural phenomenon. In fact, distraction was key to survival in early human history. Back then, we had to be highly attuned to our surroundings. After all, a predator could be lurking in the undergrowth, and so we needed to be ready to run.
   </p>
   <p>
    However, that’s not the whole truth. Our inclination to being distracted also comes down to neurobiology. For starters, the act of concentrating is hard work for the brain.
   </p>
   <p>
    There are two reasons for this.
   </p>
   <p>
    First off, the brain has to decide what to focus on. It’s a complex task performed by the prefrontal cortex. And the prefrontal cortex tends to get fatigued pretty quickly – you can think of it as a large muscle. If it has to make too many consecutive decisions, it becomes overwhelmed. Distraction soon sets in, as we find ourselves unsure of what to concentrate on.
   </p>
   <p>
    Second, sustained concentration takes effort. The brain must shut off all unnecessary internal and external inputs. Additional sensory information and distracting thought processes must not be allowed to interfere and compete for attention. Although we’re not aware of this occurring, it takes our brains a lot of effort to sustain high levels of concentration.
   </p>
   <p>
    So what about phones? Well, as it turns out, they are great at distracting the brain. Let’s compare them to books to get an idea of why.
   </p>
   <p>
    When you’re reading a book, distractions only come from the outside world. Perhaps there’s a knock at the door, or you get a phone call. It’s pretty clear for the brain what it should devote its attention to.
   </p>
   <p>
    But with phones, it’s different. Ads, links and pop-ups appear on-screen, right where we’re trying to concentrate.
   </p>
   <p>
    Simply put, the brain has to go to a lot more effort to maintain focus. It gets drained sooner, and maintaining attention becomes more difficult. The result is that it succumbs to distractions more quickly.
   </p>
   <p>
    Before we know it, we’re surfing the web or checking e-mails, rather than doing what we intended.
   </p>
   <p>
    There’s a lesson we can learn from this. If you’ve got a text to read, you’re better off reading a hard copy or an ad-free e-book than attempting to do it on your phone.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb3b5bf6cee0700081ef5be" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Multi-screening trains consumers to be less effective at filtering out distractions.”
    </em>
    – Consumer Insights, Microsoft Canada, 2015
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b5d36cee070007005772" data-chapterno="4">
  <h1>
   Phones disrupt both short-term memory and long-term memory.
  </h1>
  <div class="chapter__content">
   <p>
    Memory makes us who we are. That’s why the onset of illnesses like Alzheimer’s among older people is so feared. But issues with memory affect younger generations too. Just think of how difficult it can be as a student to memorize facts and figures for tests.
   </p>
   <p>
    It won’t come as a surprise to learn that phones are a contributing cause of this. Phones can do real damage to your short-term memory.
   </p>
   <p>
    Your short-term memory – or working memory – is the part of your brain that tracks what’s going on in the present moment, juggling all the bits of information that you need to process. For instance, it stops you from forgetting that you’re looking for your keys while you’re looking for your keys.
   </p>
   <p>
    But short-term memory can only keep track of a small number of things at any one time. In fact, in a study from 1956, psychologist George A. Miller found that can only hold around seven items simultaneously. Recently, science author Nicholas Carr scaled that down to a more realistic two to four items.
   </p>
   <p>
    Phones can interfere with your short-term memory through constant distraction. Every time you glance at your phone, your short-term memory is prevented from retaining information about what’s going on in the real world. After all, the working memory can only keep track of a few things simultaneously. Good luck remembering who you’ve just met at a dinner party if you’re receiving a stream of notifications via social media.
   </p>
   <p>
    And it’s not just your working memory that suffers. Phones also damage long-term memory.
   </p>
   <p>
    Your long-term memory’s function is to retain information about what happened last week, last year or a long time ago. But here’s the rub. Data like that starts its journey in the short-term memory, and is then stored in long-term memory. What’s more, only some of the information ends up getting transferred from one to the other. That’s because the transferal process takes up a huge amount of energy.
   </p>
   <p>
    The result is that when the short-term memory receives too much distracting input from a phone, the whole process breaks down. Information does not get relocated to the long-term memory. And your phone is to blame.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b5e86cee0700081ef5bf" data-chapterno="5">
  <h1>
   Phones disturb sleep patterns, resulting in poorer overall health.
  </h1>
  <div class="chapter__content">
   <p>
    Social media is one of the great innovations of the digital age. There are many practical benefits to its existence, but its effects on individuals’ emotional states can be tremendous.
   </p>
   <p>
    It is not unusual to be flung between feeling happy, anxious, interested, disgusted and lonely within just a few minutes on social media. Needless to say, all that turbulence wreaks havoc on rest and relaxation.
   </p>
   <p>
    Most noticeably, phones disturb your ability to fall asleep. This is due to the fact that phones are designed to be highly stimulating and to grab your attention. Trying to fall asleep with your phone nearby is much like trying to doze off on the living room sofa – with the TV blaring or your friends having a heated political discussion. It’s these conditions that you take to bed with you if that’s where your phone is.
   </p>
   <p>
    Furthermore, the blue light given off by phone screens can also cause problems. This part of the color spectrum tricks your brain into thinking that it’s still daytime. So if you’re replying to a late-night text, you’re going to find it harder to fall asleep.
   </p>
   <p>
    There is a science to sleep. When the brain no longer detects blue light, it starts producing the sleep regulatory hormone melatonin. And it’s melatonin that gets your body ready for sleep.
   </p>
   <p>
    All this means that if you look at your phone too late in the evening, getting to sleep will become more difficult.
   </p>
   <p>
    But that’s only the first step to poorer health. Sleep disruption, as caused by phones, can lead to chronic fatigue. And chronic fatigue, in turn, may result in more severe illnesses, such as cardiovascular disease.
   </p>
   <p>
    According to a 2008 Harvard Medical School study, even low-levels of sleep deprivation may adversely affect mood, decision-making and learning ability.
   </p>
   <p>
    What’s more, according to the same study, the onset of symptoms can arrive fast. Normally you need seven to eight hours of sleep a night. But all it takes is a stretch of ten days with six hours of sleep per night for damage to be done. Your alertness will be as poor as if you’d gone 24 hours without any sleep at all.
   </p>
   <p>
    The lesson is clear. Not only do you not need your phone in bed, you should try to avoid it in the hours before going to bed as well.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b5fe6cee070007005773" data-chapterno="6">
  <h1>
   Breaking up with your phone requires strong motivation and an awareness of your phone behavior.
  </h1>
  <div class="chapter__content">
   <p>
    Let’s be clear. Deciding you want to spend a little less time with your phone is not about making a moral judgment. There’s no need to fundamentally change your view on your phone. However, a trial run breakup is a good place to start. It will help you decide whether your phone habits are unhealthy, and how you can improve your interactions with your phone.
   </p>
   <p>
    There’s no need to panic. You can have a little break from your phone, and you’ll always be able to go back to your old habits if it’s not for you.
   </p>
   <p>
    If you do decide to reduce your phone usage, you’ve got to be crystal clear with yourself as to why you’re doing it. In other words: What is your motivation?
   </p>
   <p>
    It’s not enough just having a hazy notion that less time spent on your phone would be good. You have to be prepared. After all, you wouldn’t leave your partner for someone else just because you have some ill-defined idea of a better relationship. No – you should be certain about what would be different in this new relationship.
   </p>
   <p>
    Find your motivation. Breaking up with your phone could, for instance, give you the opportunity to learn a new language, or to spend quality time with loved ones.
   </p>
   <p>
    The other element to breaking up with your phone involves being aware of your own behavior.
   </p>
   <p>
    Try to work out exactly how much time you spend on your device every day.
   </p>
   <p>
    Don’t worry – you don’t have to carry around a stopwatch. Tracking apps like Moment or Offtime can record how often you look at your phone, and the amount of time you spend on your phone each day.
   </p>
   <p>
    The process of working out your phone habits will mean that you’ll be in a much better position to set a realistic target. If you know how long you’re on your phone, then you know how much time you’ll be able to save, and what activities you could use that time for instead.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b6126cee0700081ef5c0" data-chapterno="7">
  <h1>
   Try deleting your social media apps, but remember that it doesn’t mean you’re renouncing social media.
  </h1>
  <div class="chapter__content">
   <p>
    Without a doubt, some of the most addictive elements on your phone are social media apps. Much like junk food, it’s hard to stop consuming social media once you’ve started.
   </p>
   <p>
    But deleting them really isn’t that hard to do. Simply delete the app from your phone. Certainly, some message will pop up to ask questions and cast doubt on your intentions. Perhaps it’ll warn you that data will be permanently deleted. Just ignore it. In the digital age, that data can be recovered. It’ll be sitting in the internet cloud, ready to be downloaded to your phone if you ever come back.
   </p>
   <p>
    Still unsure? Just think of all the real-life experiences you could have, instead of messing around on an app. Maybe focus on one that’s brought you a lot of joy, like an excursion in nature or a house party.
   </p>
   <p>
    Think hard, which kind of experiences do you value more? The shadow world of social media, or human connections in the real world? Asking yourself this, and articulating your wants, will ensure that you can delete those apps and move on.
   </p>
   <p>
    If you’re worried that deleting your social media apps might be too big of a step, there’s really no cause for concern. This decision is not final, and you can always return after a few weeks or months. There’s nothing stopping you.
   </p>
   <p>
    Of course, remember that you’re not actually deleting your accounts; all social media is still accessible from your computer. The key word here is accessibility – you can now start to interact with social media when you consciously wish to do so.
   </p>
   <p>
    And the same lessons we learned about phone usage can be applied to your computer habits. Only open your internet browser when you have something specific to do. Even then, limit your activity to a set time.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b6276cee070007005774" data-chapterno="8">
  <h1>
   Ensure your post-phone-breakup time is spent wisely and purposefully.
  </h1>
  <div class="chapter__content">
   <p>
    One of the classic symptoms of breaking up with your phone is called “Fear of Missing Out,” or FOMO for short.
   </p>
   <p>
    In order to avoid FOMO, it’s very important to know what you’re going to fill your time with in advance of your breakup. Otherwise you’ll just reach for your phone when you get bored.
   </p>
   <p>
    Begin by recalling what you enjoy when you’re disconnected from the world. Make some lists, trying not to feel limited by the recent past. Perhaps there were activities you loved doing as a kid, or maybe there are things that have always fascinated you, but that you never had time to pursue? And of course, there are bound to be people that you’d like to spend more time with.
   </p>
   <p>
    Once you’ve jotted down your ideas, the next step is to create a more concrete plan. Make a schedule that fits with your routine. Remember that you don’t have to do everything at once – pacing things out will work wonders.
   </p>
   <p>
    Imagine you’ve decided on a two-week breakup with your phone. Some of the things you could do might include solving a crossword puzzle, going on a nature excursion, taking a drawing class, organizing a board games party, visiting a local museum, meeting friends or experimenting with a new recipe.
   </p>
   <p>
    But there’s one activity that trumps all others, and it’s the most basic one to human existence. Use your newfound time to exercise.
   </p>
   <p>
    We live in an industrialized, digital age. That means that we can end up feeling quite disconnected and alienated from our bodies. Phones don’t help in the slightest here: overuse your phone, and your body will start to feel like an unnecessary appendage.
   </p>
   <p>
    Needless to say, it’s also far healthier to exercise than it is to use your phone.
   </p>
   <p>
    There are all kinds of exercises that can help you explore and reconnect with your body. They could range from something as simple as a walk or doing a bit of relaxed yoga, right through to dance classes. Exercise with friends can also be fun, and there are even some video games that require vigorous effort.
   </p>
   <p>
    So, no more excuses.  After all, even if you do go back to using your phone more regularly, there’s every chance your life will have been enriched in the meantime. Who can really turn their nose up at reconnecting with friends, getting back into hobbies or learning new skills?
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b63c6cee0700081ef5c1" data-chapterno="9">
  <h1>
   The 30-day breakup plan starts with learning some technological hacks and changing your habits.
  </h1>
  <div class="chapter__content">
   <p>
    So far we’ve got to grips with the issues involved with phone usage, and how you can benefit from a break. But abstract reasoning will only get you so far. You have to break habits, and that challenge should not be underestimated. So in this and the next blink we’ll look at a 30-day plan that’ll help you unplug from your phone. Let’s get started.
   </p>
   <p>
    Over the first two days you should use an app to track how often you’re on your phone. You’ll probably find it’s more often than you think. This step, therefore, is all about increasing your awareness.
   </p>
   <p>
    On days 3 and 4, you should pay close attention to your feelings before, during, and after using your phone. You should also pay close attention to how often you interrupt a given activity to check your phone. In particular, consider whether you feel better after working on a task without interruptions.
   </p>
   <p>
    During this time, you may notice that your brain craves the dopamine reward triggered by checking your phone. Equally, try to detect the disappointment of distraction, of realizing that there is nothing new or noteworthy when you look at your phone.
   </p>
   <p>
    On days 5, 6 and 7 you should refrain from using social media apps. As we discussed earlier, put that free time to active use for things you love. Exercise, podcasts, or picnic – anything you like doing.
   </p>
   <p>
    On day 8 disable all notifications. Remember that all those pings and vibration alerts have been designed as cues to get you back on your phone. Days 8 and 9 are also the time to prune down your apps. Only keep essential ones, such as apps for banking or maps. Everything else should be deleted. Social media, gaming or dating apps are all no-gos. Now, all that freed-up mental energy and time you used to spend on these apps can instead be used for productive tasks.
   </p>
   <p>
    On day 10, set up a charging station that’s not in your bedroom. That way you won’t be compelled to use your phone before sleep and then again the moment you wake up. Prepare yourself for days 10, 11 and 12 by getting some interesting books, setting up a meditation corner, or simply thinking of any other meaningful activity that doesn’t involve your phone.
   </p>
   <p>
    On days 13 and 14, you should establish phone-free zones around your apartment. The dining table is a good place to start. You can also sketch out phone free time periods. Do you really need it after 6 p.m., for instance? Doing that will also stop you
    <em>
     phubbing
    </em>
    . That’s the “phone snubbing” that occurs when you check a message or a notification, ignoring everyone actually around you in real life.
   </p>
   <p>
    Great! You’re halfway through the 30-day program. Let’s take the last steps in the last blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b6526cee070007005775" data-chapterno="10">
  <h1>
   The second half of the 30-day breakup plan involves a trial separation and a few finishing touches.
  </h1>
  <div class="chapter__content">
   <p>
    The first two weeks of the 30-day plan were all about the phone. Weeks three and four are about you. On days 15 and 16 you should try to practice some basic mindfulness. Whenever you find yourself reaching for your phone, tell yourself to stop, breathe and just be. Listen to your breath. Then ask yourself whether looking at your phone is really that important. This process will strengthen your behavioral awareness and give you a simple tool to stop you unnecessarily checking your phone.
   </p>
   <p>
    On days 17 and 18, try some concentration exercises. This could be as simple as repeating the two times table as long as you can or listening to a piece of music with your full concentration. If you work on your ability to focus, you’ll improve your resistance to being distracted by your phone.
   </p>
   <p>
    Days 19 and 20 are big ones. They’re for your first trial separation. You need two full days for this, so it may be best to do it over a weekend. It’s simple. Just switch off your phone. That’s it. Be sure you keep a notebook on hand in case you need to jot anything down or look anything up later. This will help you resist reaching for your phone.
   </p>
   <p>
    On days 22 and 23, reflect on your two-day trial separation. You’ll be able to recognize and weigh up what you like about your phone, and, alternatively, what you like about phone-free time.
   </p>
   <p>
    On days 24, 25, and 26, clean up those last aspects of digital life that have been annoying you. For instance, if your email inbox is overflowing, unsubscribe from anything that’s no longer relevant. Next, create a new folder for emails that need a reply. That way, from now on, you’ll have a clear visualization of tasks that actually require your attention.
   </p>
   <p>
    During days 27, 28, 29 and 30, keep on monitoring your phone behavior. Perhaps you’ll find that you’re checking your phone less frequently –  and possibly more consciously too. If you’re up for it, now’s the time for a second two-day trial separation.
   </p>
   <p>
    Just be sure that in this final stretch that you also plan for the future. Schedule a regular time each month for checking in on how your new phone rules are working. That way, you’ll be less likely to fall back into old habits.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb3b6646cee0700081ef5c2" data-chapterno="11">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     More and more people the world over are becoming addicted to their phones. And it really is a form of addiction. Social media developers are partly to blame; they engineer apps around this principle. Addiction such as this can be detrimental to your attention span, memory and quality of sleep. Consequently, it’s well worth breaking up with your phone, or at the very least, reducing the time you spend on it. You’ll finally have the time for real-life experiences, and the space to get started on lifelong projects and dreams.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Buy an alarm clock!
    </strong>
   </p>
   <p>
    One of the best indicators of phone addiction is the need to take your phone to bed. You think you’re just using it for the alarm, but more often than not you’re off using it within minutes of waking. There’s an easy way around this. Buy an old fashioned alarm clock that does nothing more than ring. You can leave your phone in another room and ensure a good night’s sleep, as well as a healthy start to the next morning.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Reclaiming Conversation
     </em>
    </strong>
    <strong>
     , by Sherry Turkle
    </strong>
   </p>
   <p>
    If you implement the strategies advocated in the blinks you’ve just read, you’re going to find yourself with some more time on your hands. That’s great! But what if all that time spent with your phone has made you forget the basics of real-life communication? What if you never much liked it in the first place?
   </p>
   <p>
    This is where
    <em>
     Reclaiming Conversation
    </em>
    by Sherry Turkle can help. It offers a criticism of how communication has become damaged in our increasingly digitized world, where device and screen usage has become the norm. But more than that, it shows us what we can do about it.
   </p>
  </div>
 </div>
</article>
